Loading ...
Sorry, an error occurred while loading the content.
 

Debian & Cups

Expand Messages
  • remote4177
    While attmepting to follow the directions listed here: http://www.nslu2-linux.org/wiki/DebianSlug/Printing I get the following when attempting to install
    Message 1 of 3 , Nov 18, 2007
      While attmepting to follow the directions listed here:

      http://www.nslu2-linux.org/wiki/DebianSlug/Printing

      I get the following when attempting to install hotplug

      foobar:/usr/bin# apt-get install hotplug
      Reading package lists... Done
      Building dependency tree... Done
      Suggested packages:
      ifrename
      The following packages will be REMOVED:
      initramfs-tools linux-image-2.6.18-5-ixp4xx udev
      The following NEW packages will be installed:
      hotplug
      0 upgraded, 1 newly installed, 3 to remove and 0 not upgraded.
      Need to get 0B/67.3kB of archives.
      After unpacking 26.5MB disk space will be freed.
      Do you want to continue [Y/n]?

      Do I really want to proceed with this?....apt-get warns me that
      remvoing linux-image**** is a bad idea.
    • Rod Whitby
      ... The instructions must be old. udev replaces hotplug. Please fix the instructions on the wiki. -- Rod
      Message 2 of 3 , Nov 18, 2007
        remote4177 wrote:
        > While attmepting to follow the directions listed here:
        >
        > http://www.nslu2-linux.org/wiki/DebianSlug/Printing
        >
        > I get the following when attempting to install hotplug

        The instructions must be old. udev replaces hotplug. Please fix the
        instructions on the wiki.

        -- Rod
      • remote4177
        There s a note the WIKI about not doing hotplug w/ 3.10 i just missed it. All s working great now. Thanks!
        Message 3 of 3 , Nov 18, 2007
          There's a note the WIKI about not doing hotplug w/ 3.10 i just missed
          it. All's working great now. Thanks!

          --- In nslu2-general@yahoogroups.com, Rod Whitby <rod@...> wrote:
          >
          > remote4177 wrote:
          > > While attmepting to follow the directions listed here:
          > >
          > > http://www.nslu2-linux.org/wiki/DebianSlug/Printing
          > >
          > > I get the following when attempting to install hotplug
          >
          > The instructions must be old. udev replaces hotplug. Please fix the
          > instructions on the wiki.
          >
          > -- Rod
          >
        Your message has been successfully submitted and would be delivered to recipients shortly.